@charset "UTF-8";
/* CSS Document */


body {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	background-color:#a0aab3;
	background-image:url(images/musicBG.png);
}

h1 {
	margin:0;
	padding:0;
}

h3 {
	margin:0;
	padding:0;
}

h2, h3 {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}

a, a:visited {
	text-decoration:none;
	color:#000;
	font-size:12pt;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight:bold;
}

a:hover {
	color:#f8d250;
}

#outerWrapper {
	width:926px;
	margin:0 auto;
	padding:0;
}

#headerWrapper {
	height:308px;
	width:926px;
	/*background:url(images/headerBG2.png);*/
	background-repeat:no-repeat;
	padding-bottom:10px;
}

#logo {
	
}

#contentWrapper {
	width:926px;
	background:url(images/contentBG.png);
	background-repeat:repeat-y;
}

#roundedTopWrapper {
	height:28px;
	width:926px;
	margin:0;
	padding:0;
	background-image:url('images/roundedTopBG.png');
}

#navWrapper {
	float:left;
	width:171px;
}

#navUL {
	list-style-type:none;
	margin:0;
	padding:0 0 0 25px;
	padding-left:-20px;
}

.upcoming-shows ul {
	list-style-type:none;
	margin:10px 0 20px 0;
	padding:0 0 0 25px;
	padding-left:-20px;
}

.upcoming-shows ul li {
	padding:5px 2px 5px 2px;
}

.upcoming-shows ul li:first-child {
	font-weight:bold;
	color:#fff;
	padding:5px 0 5px 0;
}

.upcomingShowsListBG {
	background-color:#6e8aa4;
}

#navUL li {
	padding:0 0 5px 0;
}

#textWrapper {
	float:right;
	width:742px;
}

#textWrapper img {
	padding:20px;
}

#textWrapper p {
	padding:5px 30px 0 20px;
	text-align:left;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:12pt;
}

#footerWrapper {
	width:926px;
	height:67px;
	background:url(images/footerBG.png);
	background-repeat:no-repeat;
}

#footerLeft, #footerRight, #footerRight a, #footerRight a:visited {
	color:#fff;
	margin:0;
	padding:0;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight:bold;
	font-size:10pt;
}

#footerRight a:hover {
	color:#f8d250;
}

#footerLeft {
	float:left;
	padding:10px 0 0 25px;
}

#footerRight { 
	float:right;
	padding:10px 25px 0 0;
}

.clearFix {
	clear:both;
}

table {
	margin-bottom:20px;
}

table tr td p {
	margin:0;
	padding:0;
}

#flashmo_slider,.swiper-container {
	width:611px;
	margin:0 auto;
}

a.contentLink:hover {
	color:#333;
}


.cushycms.upcoming-shows {
    padding-left: 25px;
}

div#schedule_table {
    padding: 0px 0px 0px 40px;
}
.swiper-container {
    width: 611px;
    height: 370px;
}
.swiper-container img {
	width:auto;
	height:100%;
}
]
